#sn {
 width: 100%;
 float: left;
 padding: 10px 0;
}

#sn a{
 display: block;
 float: right;
 text-align: center;
 width: 25px;
 height: 25px;
 color: #3d3d3d;
 font-size: 12pt;
 margin: 5px 0 5px 10px;
}

#sn a{
 background-color: #a8a8a8;
}

#sn a:hover{
 background-color: #fff;
}

.page-foot-copy {
 position: absolute;
 color: #FFFFFF;
 font-size: 10pt;
 float: none;
 text-align: left;
 width: 200px;
}

.fa {
padding-top: 5px;
}

.page-head-title h2 {
 margin-top: 12px;
}

.page-head-title h3 {
 display: none;
}
.pressmonitor td p {
  margin: 0;
  padding: 0;
}